package com.ruoyi.system.domain.grid.ext;

import com.ruoyi.system.domain.grid.GridHouse;

/**
 * @author : peter
 * @description: TODO
 * @date : 2022-05-04 10:40
 */
public class GridHouseExt extends GridHouse {

    private String wgValue;

    private String fwlxValue;

    private String fwztValue;

    private String commonPeople;

    //人员所属的村社区,2级或3级的 针对4级地块的人员
    private String wgOtherCode;

    private String wgOtherCodeValue;

    public String getWgValue() {
        return wgValue;
    }

    public void setWgValue(String wgValue) {
        this.wgValue = wgValue;
    }

    public String getFwlxValue() {
        return fwlxValue;
    }

    public void setFwlxValue(String fwlxValue) {
        this.fwlxValue = fwlxValue;
    }

    public String getFwztValue() {
        return fwztValue;
    }

    public void setFwztValue(String fwztValue) {
        this.fwztValue = fwztValue;
    }

    public String getCommonPeople() {
        return commonPeople;
    }

    public void setCommonPeople(String commonPeople) {
        this.commonPeople = commonPeople;
    }

    public String getWgOtherCode() {
        return wgOtherCode;
    }

    public void setWgOtherCode(String wgOtherCode) {
        this.wgOtherCode = wgOtherCode;
    }

    public String getWgOtherCodeValue() {
        return wgOtherCodeValue;
    }

    public void setWgOtherCodeValue(String wgOtherCodeValue) {
        this.wgOtherCodeValue = wgOtherCodeValue;
    }
}
